Subject: Re: [Gen-art] Gen-ART Telechat Review of draft-ietf-tsvwg-byte-pkt-congest-09

From: Jari Arkko <[email-masked]>
Date: Wed, 23 Oct 2013 03:11:04 +0800

Pete,

Thank you for the review!

This document is now coming to the telechat (6 months later!) and I just wanted to let you know that while I did not see a response to your e-mail, the nits seem to have been taken into account. 

Jari

On Mar 28, 2013, at 11:38 AM, Pete McCann <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> < http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
> 
> Document:  draft-ietf-tsvwg-byte-pkt-congest-09
> Reviewer:  Peter McCann
> Review Date:  2013-03-27
> IETF LC End Date:
> IESG Telechat date: 2013-03-28
> 
> Summary: Ready
> 
> Major issues: none
> 
> Minor issues:
> 
>   e.g. at a RTCP transcoder
> Did you mean "at an RTP transcoder"?
> 
> Nits/editorial comments:
> 
> Section 2.3:
>   useful as the the IETF
> SHOULD BE:
>   useful as the IETF
> 
> References:
>   [I-D.ietf-avtcore-ecn-for-rtp]
> Change to: RFC 6679
> (nb: I assume the authors have been in communication
> with the 6679 authors and that the two documents are
> in agreement)
> 
> Section 4.1.1:
>   give a at least one
> SHOULD BE:
>   give at least one
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art